Index: trunk/kernel/mm/kcm.c
===================================================================
--- trunk/kernel/mm/kcm.c	(revision 690)
+++ trunk/kernel/mm/kcm.c	(revision 1)
@@ -1,6 +1,7 @@
 /*
- * kcm.c -  Kernel Cache Manager implementation.
- *
- * Author  Alain Greiner    (2016,2017,2018,2019,2020)
+ * kcm.c - Per cluster & per type Kernel Cache Manager access functions
+ * 
+ * Author  Ghassan Almaless (2008,2009,2010,2011,2012)
+ *         Alain Greiner    (2016)
  *
  * Copyright (c) UPMC Sorbonne Universites
@@ -22,8 +23,7 @@
  */
 
-#include <kernel_config.h>
-#include <hal_kernel_types.h>
+#include <almos_config.h>
+#include <hal_types.h>
 #include <hal_special.h>
-#include <busylock.h>
 #include <list.h>
 #include <printk.h>
